## libdvbcsa-dmo 1.1.0

=== debian/changelog ===
libdvbcsa-dmo (1:1.1.0-dmo4) unstable; urgency=medium

  * Move to debhelper 13
  * Fix remove of .la file

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 14:31:16 +0100

libdvbcsa-dmo (1:1.1.0-dmo3) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Nov 2017 15:57:08 +0100

libdvbcsa-dmo (1:1.1.0-dmo2) unstable; urgency=medium

  * Call autoreconf to fix arm64 FTBFS

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Dec 2015 09:43:18 +0100

libdvbcsa-dmo (1:1.1.0-dmo1) unstable; urgency=low

  * Update debian version number to dmo1.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jun 2012 15:51:37 +0200

libdvbcsa-dmo (1:1.1.0-0.3) unstable; urgency=low

  * Hop, hop hop.

 -- Christian Marillat <marillat@debian.org>  Tue, 03 Apr 2012 23:00:53 +0200

libdvbcsa (1.1.0-0.2) unstable; urgency=low

  * Added Multi-Arch: field in debian/control

 -- Christian Marillat <marillat@debian.org>  Tue, 03 Apr 2012 13:17:53 +0200

libdvbcsa (1.1.0-0.1) unstable; urgency=low

  * Build for multiarch.

 -- Christian Marillat <marillat@debian.org>  Mon, 27 Jun 2011 22:52:56 +0200

libdvbcsa (1.1.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 04 Apr 2011 08:46:54 +0200

libdvbcsa (1.0.1-0.1) unstable; urgency=low

  * Added ccache in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Mon, 23 Aug 2010 17:29:58 +0200

libdvbcsa (1.0.1-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Mon, 23 Aug 2010 14:04:02 +0200
