=== debian/control ===
Source: libdvbcsa-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.videolan.org/developers/libdvbcsa.html
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)

Package: libdvbcsa1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Free implementation of the DVB Common Scrambling Algorithm.
 This library has been successfully tested on different processors with 32
 bits, 64 bits and 128 bits word width, little-endian and big-endian bytes
 ordering.
 .
 Performance. It comes in two flavors: a classical single packet
 implementation and a faster parallel bitslice implementation. The parallel
 implementation can take advantages of MMX, SSE or Altivec instruction sets. 
 Parallel implementation can process Mpeg TS packets at 300Mbps or more on
 recent processors.

Package: libdvbcsa-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libdvbcsa1 (= ${binary:Version}), ${misc:Depends}
Description: Free implementation of the DVB Common Scrambling Algorithm.
 This library has been successfully tested on different processors with 32
 bits, 64 bits and 128 bits word width, little-endian and big-endian bytes
 ordering.
 .
 Performance. It comes in two flavors: a classical single packet
 implementation and a faster parallel bitslice implementation. The parallel
 implementation can take advantages of MMX, SSE or Altivec instruction sets. 
 Parallel implementation can process Mpeg TS packets at 300Mbps or more on
 recent processors.
